CALLGRAPH(1)

NAME
callgraph - updates your Go import lines

SYNOPSIS
callgraph

DESCRIPTION
callgraph is a tool for reporting the call graph of a Go program.

OPTIONS
Run callgraph -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).